.standard {  font-family: Verdana, Arial, Helvetica, sans-serif}
.head1 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: normal; letter-spacing: 3px; font-size: 24px; color: #666666}
A:hover { COLOR: #669900 }
.link1 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; color: #A77641}
.head2 {  font-style: normal; font-weight: bold; color: #666666; letter-spacing: 2px; font-family: Verdana, Arial, Helvetica, sans-serif}
.head3 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 24px; color: #666666; letter-spacing: 2px; font-style: normal; font-weight: lighter}
